
/* Bring All to Front */
"5.title" = "Tout ramener en avant-plan";

/* Window */
"19.title" = "Fenêtre";

/* Minimize */
"23.title" = "Réduire";

/* Window */
"24.title" = "Fenêtre";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glyphes";

/* About Glyphs */
"58.title" = "À propos de Glyphs";

/* Open… */
"72.title" = "Ouvrir…";

/* Close */
"73.title" = "Fermer";

/* Save */
"75.title" = "Enregistrer";

/* Page Setup… */
"77.title" = "Mise en page…";

/* Print… */
"78.title" = "Imprimer…";

/* Save As… */
"80.title" = "Enregistrer sous…";

/* File */
"81.title" = "Fichier";

/* New */
"82.title" = "Nouveau";

/* File */
"83.title" = "Fichier";

/* Help */
"103.title" = "Aide";

/* Help */
"106.title" = "Aide";

/* Glyphs Help */
"111.title" = "Aide de Glyphs";

/* Revert */
"112.title" = "Rétablir";

/* Open Recent */
"124.title" = "Ouvrir un fichier récent";

/* Open Recent */
"125.title" = "Ouvrir un fichier récent";

/* Clear Menu */
"126.title" = "Vider le menu";

/* Preferences… */
"129.title" = "Préférences…";

/* Services */
"130.title" = "Services";

/* Services */
"131.title" = "Services";

/* Hide Glyphs */
"134.title" = "Masquer Glyphs";

/* Quit Glyphs */
"136.title" = "Quitter Glyphs";

/* Hide Others */
"145.title" = "Masquer les autres";

/* Show All */
"150.title" = "Tout afficher";

/* Copy */
"157.title" = "Copier";

/* Undo */
"158.title" = "Annuler";

/* Cut */
"160.title" = "Couper";

/* Edit */
"163.title" = "Édition";

/* Clear */
"164.title" = "Vider";

/* Edit */
"169.title" = "Édition";

/* Paste */
"171.title" = "Coller";

/* Select All */
"172.title" = "Tout sélectionner";

/* Redo */
"173.title" = "Rétablir";

/* View */
"210.title" = "Affichage";

/* View */
"211.title" = "Affichage";

/* Font Info… */
"273.title" = "Informations de police…";

/* Zoom In */
"275.title" = "Zoom avant";

/* Zoom Out */
"276.title" = "Zoom arrière";

/* New Glyph */
"297.title" = "Nouveau glyphe";

/* Export… */
"313.title" = "Exporter…";

/* Add Glyphs… */
"394.title" = "Ajouter des glyphes…";

/* Glyph Info */
"450.title" = "Informations de glyphe";

/* Window */
"634.title" = "Fenêtre";

/* Go to Glyphs Website */
"663.title" = "Aller sur le site de Glyphs";

/* Macro Panel */
"695.title" = "Panneau des macros";

/* Palette */
"727.title" = "Palette";

/* Provide Feedback */
"833.title" = "Donnez votre avis";

/* Filter */
"882.title" = "Filtre";

/* Filter */
"883.title" = "Filtre";

/* Path */
"914.title" = "Tracé";

/* Path */
"915.title" = "Tracé";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Glyphe";

/* Selection to Background */
"925.title" = "Sélection à l’arrière-plan";

/* New Tab */
"928.title" = "Nouvel onglet";

/* Close Tab */
"930.title" = "Fermer l’onglet";

/* Zoom to Active Layer */
"932.title" = "Zoomer sur le calque actif";

/* Show Nodes */
"933.title" = "Afficher les nœuds";

/* Show Metrics */
"934.title" = "Afficher les mesures";

/* Show Info */
"935.title" = "Afficher les infos";

/* Show Background */
"936.title" = "Afficher l’arrière-plan";

/* Show Image */
"937.title" = "Afficher l’image";

/* Zoom to Actual Size */
"948.title" = "Zoomer à la taille réelle";

/* Fill Preview */
"986.title" = "Remplir l’aperçu";

/* Reverse Contours */
"993.title" = "Inverser les contours";

/* Last Filter */
"995.title" = "Dernier filtre";

/* Edit Background */
"1021.title" = "Éditer l’arrière-plan";

/* Script */
"1110.title" = "Script";

/* Script */
"1111.title" = "Script";

/* Reload Scripts */
"1112.title" = "Recharger les scripts";

/* Open Scripts Folder */
"1122.title" = "Ouvrir le dossier des scripts";

/* Run last Script */
"1124.title" = "Exécuter le dernier script";

/* Align Selection */
"1126.title" = "Aligner la sélection";

/* Duplicate Glyph */
"1139.title" = "Dupliquer le glyphe";

/* Assign Background… */
"1141.title" = "Définir un arrière-plan…";

/* Compare Fonts… */
"1145.title" = "Comparer les polices…";

/* Compare Fonts */
"1147.title" = "Comparer les polices";

/* Difference */
"1189.headerCell.title" = "Différence";

/* Select Sample Text… */
"1204.title" = "Sélectionner l’échantillon de texte…";

/* Tidy up Paths */
"1217.title" = "Nettoyer les tracés";

/* Add Extremes */
"1269.title" = "Ajouter les extrêmes";

/* Kerning */
"1320.title" = "Crénage";

/* Correct Path Direction */
"1519.title" = "Corriger les directions des tracés";

/* Round Coordinates */
"1585.title" = "Arrondir les coordonnées";

/* Show Guides */
"1634.title" = "Afficher les repères";

/* Update Glyph Info */
"1655.title" = "Mettre à jour les Informations de glyphe";

/* Show Previous Tab */
"1669.title" = "Afficher l’onglet précédent";

/* Show Next Tab */
"1670.title" = "Afficher l’onglet suivant";

/* Save All */
"1676.title" = "Tout enregistrer";

/* Glyph Info */
"1696.title" = "Informations de glyphe";

/* Script */
"1707.headerCell.title" = "Script";

/* Subcategory */
"1708.headerCell.title" = "Sous-catégorie";

/* Components */
"1709.headerCell.title" = "Composantes";

/* Category */
"1710.headerCell.title" = "Catégorie";

/* Unicode */
"1711.headerCell.title" = "Unicode";

/* Name */
"1712.headerCell.title" = "Nom";

/* %{value1}@ entries */
"1737.ibShadowedDisplayPattern" = "%{value1}@ entrées";

/* Show Measurement Line */
"1766.title" = "Afficher la ligne de mesures";

/* Add Selection to Background */
"1770.title" = "Ajouter la sélection à l’arrière-plan";

/* Paste Special */
"1772.title" = "Collage spécial";

/* Add Placeholder */
"1774.title" = "Ajouter un espace réservé";

/* Import */
"1776.title" = "Importer";

/* Import */
"1777.title" = "Importer";

/* Outlines… */
"1778.title" = "Contours…";

/* Metrics… */
"1779.title" = "Mesures…";

/* Deselect All */
"1793.title" = "Tout désélectionner";

/* Zoom */
"1795.title" = "Zoom";

/* Remove Glyph */
"1797.title" = "Supprimer le glyphe";

/* Show Annotations */
"1800.title" = "Afficher les annotations";

/* Force Extremes */
"1836.title" = "Forcer les extrêmes";

/* Add to Font */
"1858.title" = "Ajouter à la police";

/* Char */
"1859.headerCell.title" = "Caractère";

/* Find */
"1866.title" = "Rechercher";

/* Find */
"1867.title" = "Rechercher";

/* Find… */
"1868.title" = "Rechercher…";

/* Find Next */
"1869.title" = "Rechercher le suivant";

/* Find Previous */
"1870.title" = "Rechercher le précédent";

/* Use Selection for Find */
"1871.title" = "Utiliser la sélection pour rechercher";

/* Find and Replace… */
"1873.title" = "Rechercher et remplacer…";

/* Change Log */
"1905.title" = "Historique des mises à jour";

/* Features… */
"1917.title" = "Fonctions…";

/* Show all Masters */
"1919.title" = "Afficher tous les masters";

/* Clear Background */
"1921.title" = "Effacer l’arrière-plan";

/* Other */
"1923.title" = "Autre";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Sélectionner la chaine modèle suivante";

/* Select Previous Sample String */
"1926.title" = "Sélectionner la chaine modèle précédente";

/* Comment Selection */
"1927.title" = "Commenter la sélection";

/* Shift Right */
"1928.title" = "Déplacer à droite";

/* Shift Left */
"1929.title" = "Déplacer à gauche";

/* Show Next Glyph */
"1937.title" = "Afficher le glyphe suivant";

/* Show Previous Glyph */
"1938.title" = "Afficher le glyphe précédent";

/* Decompose Components */
"1gb-15-Cdg.title" = "Décomposer les composantes";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Afficher les noms des mesures";

/* In Foreground */
"4na-VB-zUe.title" = "En avant-plan";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Convertir en quadratique";

/* Validate Font… */
"68H-1m-qJr.title" = "Valider la police…";

/* Navigation */
"7uT-gu-IDA.title" = "Navigation";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Nouveau jeu de glyphes…";

/* predicate */
"9uE-ge-tv0.ibShadowedDisplayName" = "predicate";

/* Previous Master */
"AaT-KA-vDP.title" = "Master précédent";

/* Add Image… */
"CFD-Wa-DKP.title" = "Ajouter une image…";

/* Previous Layer */
"DMo-AU-r8h.title" = "Calque précédent";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Aiguiser le coin";

/* Start Window */
"DnH-JK-TSO.title" = "Fenêtre de démarrage";

/* Navigation */
"FTr-Es-LZ4.title" = "Navigation";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Maintenir les sélections de calques synchronisées";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Convertir en cubique";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Ajouter un hint horizontal";

/* Export All */
"ITx-J0-khG.title" = "Tout exporter";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Ouvrir les coins dans tous les masters";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Corriger les directions des tracés pour tous les masters";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Positionner les ancres pour tous les masters";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Afficher le glyphe dans l’affichage police";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Repositionner les ancres dans tous les masters";

/* Anchors */
"LvR-3I-UbZ.headerCell.title" = "Ancres";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Afficher le glyphe suivant de l’affichage police";

/* Node Labels */
"MmG-HX-HVj.title" = "Node Labels";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Copier information diagnostique";

/* Invert Selection */
"OEv-VV-lmY.title" = "Inverser la sélection";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Ajouter un hint vertical";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Reconnecter les nœuds";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Console macro flottante";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Échanger avec l’arrière-plan";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Actualiser les mesures de tous les masters";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Informations de la sélection";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Reconnecter les nœuds dans tous les masters";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Afficher le glyphe précédent de l’affichage police";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Repositionner les ancres";

/* Component from Selection */
"XlW-AH-bCV.title" = "Composante d’après la sélection";

/* Other */
"aIT-sz-NJ8.title" = "Autre";

/* Next Master */
"aZl-fO-hvM.title" = "Master suivant";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Afficher/masquer la barre latérale";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Afficher le cadre de sélection";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Reverse Contours for all Masters";

/* Case */
"b5R-Gh-WMh.headerCell.title" = "Casse";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Arrondir les coordonnées pour tous les masters";

/* Show Anchors */
"d99-hx-YMa.title" = "Afficher les ancres";

/* Clear all Masters */
"ds1-y7-jlx.title" = "Vider tous les masters";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Créer un composé pour tous les masters";

/* Show Hints */
"eUc-Fm-l3w.title" = "Afficher les hints";

/* Open Corners */
"f7O-pE-0Mh.title" = "Ouvrir les coins";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Nœuds en extra";

/* In Background */
"iN6-K2-l00.title" = "En arrière-plan";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Supprimer le chevauchement dans tous les masters";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Réouvrir l’onglet fermé en dernier";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Positionner les ancres";

/* Glyph Info */
"k56-xB-pC2.title" = "Informations de glyphe";

/* New Project */
"kI6-1N-qWQ.title" = "Nouveau projet";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Nettoyer les tracés pour tous les masters";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Ajouter une composante pour tous les masters";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Utiliser la sélection pour remplacer";

/* Next Layer */
"mC0-Yb-ai0.title" = "Calque suivant";

/* Create Composite */
"n7N-Gq-ARq.title" = "Créer un composé";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Décomposer les composantes pour tous les masters";

/* Generate Instances */
"nes-tb-626.title" = "Générer les instances";

/* Replace */
"oIu-8l-ByC.title" = "Remplacer";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Aiguiser le coin dans tous les masters";

/* Add Component */
"slQ-zz-syK.title" = "Ajouter une composante";

/* Other */
"t5k-Xs-RjS.title" = "Autre";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Supprimer le chevauchement";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Actualiser les mesures";
